CVE-2018-12656 – Reflected Cross-Site Scripting (XSS) exists in the Membership module in SLiMS 8 Akasia 8.3 …

0

Vuln ID: CVE-2018-12656

Published:  2018-06-22  15:29:00Z

Description: Reflected Cross-Site Scripting (XSS) exists in the Membership module in SLiMS 8 Akasia 8.3.1 via an admin/modules/membership/index.php?keywords= URI.

Source: NVD.NIST.GOV